Bug 58025 - marvosym.sty
Summary: marvosym.sty
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-06 10:04 UTC by Gerald Teschl
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-16 14:36:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2002-01-06 10:04:54 UTC
The current tetex-1.0.7-38.2 latex contains an obsolete version of

/usr/share/texmf/tex/latex/misc/marvosym.sty

This package is needed to typeset the euro symbol, however the old
version redefines some internal latex math commands and hence loading
the package breaks some mathematical formulas. This is fixed in the
current version [2000/05/01 v2.0] available from CTAN.

Comment 1 Gerald Teschl 2002-01-06 10:23:41 UTC
The current version seems still broken:

--- marvosym.sty.orig   Sun Jan  6 11:22:12 2002
+++ marvosym.sty        Sun Jan  6 11:22:44 2002
@@ -25,7 +25,7 @@
 \def\MVSeven{{\mvchr55}}
 \def\MVEight{{\mvchr56}}
 \def\MVNine{{\mvchr57}}
-\def\Rightarrow{{\mvchr58}}
+%\def\Rightarrow{{\mvchr58}}

 \def\Corresponds{{\mvchr61}}
 \def\MVAt{{\mvchr64}}

Comment 2 Tim Waugh 2002-01-17 14:48:58 UTC
Fix in 1.0.7-39.  Thanks.



Note You need to log in before you can comment on or make changes to this bug.